FEDORA-2016-0b6220ad22 created by mattdm 3 years ago for Fedora 24
stable

Update dependencies. If you have python3-requests-toolbelt and python3-dateutil installed, you don't need this update.

How to install

sudo dnf upgrade --advisory=FEDORA-2016-0b6220ad22

This update has been submitted for testing by mattdm.

3 years ago

This update has been pushed to testing.

3 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

3 years ago

jorti edited this update.

New build(s):

  • acd_cli-0.3.2-3.fc24

Removed build(s):

  • acd_cli-0.3.2-2.fc24
3 years ago

This update has been submitted for testing by jorti.

3 years ago

This update has been pushed to testing.

3 years ago

This update has been submitted for stable by jorti.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
modified
3 years ago
BZ#1399385 acd_cli is missing dependencies
0
0

Automated Test Results

Test Cases

0 0 Test Case acd cli Basic Functionality